Subject: Strange commit 42a73808ed4f30b739eb52bcbb33a02fe62ceef5

From: Adrian Bunk <[email-masked]>
Date: Wed, 30 Jan 2008 19:55:08 +0200

Commit 42a73808ed4f30b739eb52bcbb33a02fe62ceef5
("[RAW]: Consolidate proc interface.") did not only change raw6_seq_ops
(including adding 3 EXPORT_SYMBOL_GPL's to net/ipv4/raw.c for accessing 
functions from there), it also removed the only user of raw6_seq_ops...

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed